Bug 134654 - authconfig should require same python version as at building time
authconfig should require same python version as at building time
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-05 09:54 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 4.6.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 13:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-05 09:54:45 EDT
Description of problem:
authconfig should require same python version as at building time, 
this isn't the case currently.

Version-Release number of selected component (if applicable):
authconfig-4.6.5-1

Actual results / Expected results:
The line
"Requires: python >= %(%{__python} -c "import sys; print sys.version[:3]")"
should be added to the spec file.
Comment 1 Tomas Mraz 2004-10-07 08:00:15 EDT
Thanks for the report
Comment 2 Robert Scheck 2004-10-16 13:10:39 EDT
Thank you for changing it with 4.6.5-2, closing now.

Note You need to log in before you can comment on or make changes to this bug.